lapacke_ctgsen.c(3)

NAME
lapacke_ctgsen.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ctgsen (int matrix_layout, lapack_int ijob, lapack_logical wantq, lapack_logical wantz, const lapack_logical *select, lapack_int n, lapack_complex_float *a, lapack_int lda, lapack_complex_float *b, lapack_int ldb, lapack_complex_float *alpha, lapack_complex_float *beta, lapack_complex_float *q, lapack_int ldq, lapack_complex_float *z, lapack_int ldz, lapack_int *m, float *pl, float *pr, float *dif)

Function Documentation

  lapack_int LAPACKE_ctgsen (int matrix_layout, lapack_int ijob, lapack_logical wantq, lapack_logical wantz, const lapack_logical * select, lapack_int n, lapack_complex_float * a, lapack_int lda, lapack_complex_float * b, lapack_int ldb, lapack_complex_float * alpha, lapack_complex_float * beta, lapack_complex_float * q, lapack_int ldq, lapack_complex_float * z, lapack_int ldz, lapack_int * m, float * pl, float * pr, float * dif)

Definition at line 36 of file lapacke_ctgsen.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.